[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: please put not all into multiarch!

> Could you please provide copy-paste of the output and also the output of
> 'apt-cache policy skype' (or the full filename if you just downloaded
> it).
> Kind regards,
> Andrei

Yes, i would kindly like to. Here is the output:

apt-cache policy skype
  Installiert:           (keine)
  Installationskandidat: (keine)

You should know, that I have installed an older version of 32-bit skype, as 
the latest amd64 version is not running very well.

My version is skype-debian_2.2.0.25-1_i386.deb, which I installed by using '--

This version is running very well!
I know, the latest version is, but as just to confirm: The 2.2. version 
is running in a pure amd64-environment very well!

And as soon, as I added multiarch, this one wants to uninstall.

However, as I already told before: I got a solution for this problem for 
myself: Just installed the nvidia driver from the nvidia site and evrything 
worked perfectly for me again. Although, I think, other people might have more 

Best regards



Reply to: